# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Park Shinjo <kde@peremen.name>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2013-03-04 03:32+0100\n"
"PO-Revision-Date: 2010-07-07 00:08+0900\n"
"Last-Translator: Park Shinjo <kde@peremen.name>\n"
"Language-Team: Korean <cho.sungjae@gmail.com>\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kcalresource.cpp:84
msgctxt "@info:status"
msgid "Changing calendar plugin configuration"
msgstr "달력 플러그인 설정하는 중"

#: kcalresource.cpp:105
msgctxt "@info:status"
msgid "Acquiring calendar plugin configuration"
msgstr "달력 플러그인 설정 읽어오는 중"

#: kcalresource.cpp:114 kcalresource.cpp:148 kcalresource.cpp:236
#: kcalresource.cpp:269 kcalresource.cpp:321 kcalresource.cpp:360
#: kcalresource.cpp:414 kcalresource.cpp:439 kcalresource.cpp:458
#: kcalresource.cpp:484 kcalresource.cpp:581 kcalresource.cpp:593
#: kcalresource.cpp:599
msgctxt "@info:status"
msgid "No KDE calendar plugin configured yet"
msgstr "KDE 달력 플러그인이 설정되지 않았음"

#: kcalresource.cpp:128
msgctxt "@info:status"
msgid "Initialization based on newly created configuration failed."
msgstr "새로 만든 설정으로 초기화할 수 없습니다."

#: kcalresource.cpp:134 kcalresource.cpp:615
msgctxt "@info:status"
msgid "Loading calendar"
msgstr "달력 불러오는 중"

#: kcalresource.cpp:282
msgctxt "@info:status"
msgid ""
"Request for data of a specific calendar entry failed because there is no "
"such entry"
msgstr "지정한 항목이 없으므로 달력 항목을 불러올 수 없습니다"

#: kcalresource.cpp:609
msgctxt "@info:status"
msgid "Initialization based on stored configuration failed."
msgstr "저장된 설정으로 초기화할 수 없습니다."

#: kcalresource.cpp:664
#, kde-format
msgctxt "@info:status"
msgid "Loading of calendar failed: %1"
msgstr "달력 불러오기 실패: %1"

#: kcalresource.cpp:677
#, kde-format
msgctxt "@info:status"
msgid "Saving of calendar failed: %1"
msgstr "달력 저장 실패: %1"
